/* ------------------------------------------------------------- */
/*                          screen.css                           */
/* ------------------------------------------------------------- */
@media screen
{
    /* ----- zakladni rozvrzeni */
    .content h1
    {
        font-size: 240%;
        text-transform: uppercase;
        margin: 0 0 30px 0;
        font-family: Georgia;
        line-height: 1.3em;
    }
    .content h1.ttNone
    {
        text-transform: none;
    }
    .content h1.margin40
    {
        margin: 40px 0 0 0;
    }
    .content .hilight
    {
        font-weight: bold;
    }
    .content h2
    {
        font-size: 135%;
        text-transform: uppercase;
        margin: 20px 0 12px 0;
        font-family: Georgia;
    }
    .content .imgLeft
    {
        float: left;
        margin: 8px 8px 8px 0;
    }
    .content .imgRight
    {
        float: right;
        margin: 8px 0 8px 8px;
    }
    .backBottom
    {
        margin: 30px 0 0 0;
    }
    /* end. zakladni rozvrzeni */

    /* ----- mainContent */
    p.pocetPublikaci
    {
        margin: -30px 0 0 0;
        color: #58595b;
    }
    .downloadBox
    {
        border-bottom: 2px solid #88726b;
        padding: 0px 0 20px 0;
        margin: 0 0 20px 0;
    }
    .aButton
    {
        background: url(../img/buttons/bg.gif) 0 0 repeat-x;
        color: #fff;
        border: 1px solid #302843;
        text-transform: uppercase;
        padding: 2px 15px !important;
        display: inline-table;
        font-weight: bold;
        font-family: Geargia;
        text-decoration: none;
        font-size: 12px !important;
        white-space: nowrap;
    }
    .aButton:hover
    {
        background: url(../img/buttons/bg_hover.gif) 0 0 repeat-x;
        color: #fff;
    }
    body .aButton.margin
    {
        margin: 15px 0 0 0;
    }
    .content div.boxBorderB
    {
        margin: 0 0 20px 0;
        padding: 0 0 15px 0;
        border-bottom: 2px solid #f0e1ca;
    }
    /* ----- tags */
    .tags
    {
        line-height: 1.4em;
        border-bottom: 2px solid #f0e1ca;
        padding: 0 0 25px 0;
    }
    .tags a.letter
    {
        font-weight: bold;
        text-decoration: none;
        font-size: 110%;
    }
    .tags a
    {
        padding: 0 3px;
    }
    .tags a:hover
    {
        padding: 0 3px;
        background-color: #fff;
    }
    .tags a.letter:hover
    {
        text-decoration: underline;
    }
    /* end. tags */

    /* ----- authorHp */
    .authorHp
    {
        margin: 5px 0 0 0;
        padding: 0 0 20px 0;
        border-top: 2px solid #f0e1ca;
        border-bottom: 2px solid #f0e1ca;
    }
    .authorHp .box
    {
        width: 270px;
        line-height: 1.2em;
    }
    .authorHp .box .img
    {
        float: left;
        margin: 2px 5px 0 0;
    }
    .authorHp .box .text
    {
        float: right;
        width: 150px;
        margin: 0 px 0 0;
    }
    .authorHp .box .text h4
    {
        margin: 0;
        font-family: georgia;
        line-height: 1.3em;
    }
    .authorHp .box .text p
    {
        margin: 3px 0;
    }
    .authorHp .box .text p.description
    {
        line-height: 1.2em;
        margin: 10px 0 0 0;
    }
    /* end. authorHp */

    /* ----- autorBoxSearch */
    .autorBoxSearch
    {
        margin: 30px 0 0 0;
        padding: 0 0 20px 0;
        border-bottom: 2px solid #876e68;
    }
    .autorBoxSearch .img
    {
        float: left;
        width: 110px;
        margin: 2px 10px 10px 0px;
    }
    .autorBoxSearch .text
    {
        float: left;
        width: 400px;
    }
    /* end. autorBoxSearch */

    /* ----- navPath */
    .navPath
    {
        margin: -10px -30px 20px -40px;
        padding: 7px 15px 7px 30px;
        background-color: #27122f;
        border-bottom: 1px solid #dbd7ac;
        color: #fff;
    }
    .navPath a
    {
        padding: 0 8px;
        color: #fff;
    }
    .navPath strong
    {
        padding: 0 8px;
        font-weight: bold;
    }
    a.back
    {
        background-image: url(../img/icons/arrow-back.gif);
        background-repeat: no-repeat;
        background-position: 0 3px;
        padding: 0 0 0 13px;
        font-weight: normal;
    }
    /* end. navPath */

    /* ----- searchBox */
    .content div.searchBox
    {
        margin: 35px 0 20px 0;
        padding: 15px 0 15px 0;
        border-top: 2px solid #f0e1ca;
        border-bottom: 2px solid #f0e1ca;
    }
    .content div.searchBox.noMargin
    {
        margin: 35px 0 20px 0;
    }
    .content .searchBox h2
    {
        margin: 0 0 5px 0;
    }
    .content .searchBox input
    {
        font-size: 100%;
        padding: 2px 4px;
        margin: 0 0 5px 0;
        font-family: "Times New Roman" , Times, serif;
    }
    .content .searchBox input.searchBox
    {
        width: 300px;
        font-size: 120%;
        padding: 2px 4px;
    }
    .content .searchBox input.searchButton
    {
        margin: 0 5px 0 8px;
        position: relative;
        top: 6px;
    }
    .searchBox div p strong
    {
        font-size: 135%;
        font-family: Georgia;
        padding: 0 0 0 0; /* JM: zrušeno 10px right */
    }
    .content .searchBox input.iButton
    {
        /*JM: zakomentováno - dělá malou výšku                  display: inline-table;*/
        background: url(../img/buttons/bg.gif) 0 0 repeat-x;
        color: #fff;
        border: 1px solid #302843;
        text-transform: uppercase;
        padding: 3px 15px;
        font-family: Geargia;
        font-weight: bold;
    }
    .content .searchBox a
    {
    }
    .content div.searchBox .fleft
    {
        margin: 8px 10px 12px 0;
    }
    .content div.searchBox .xl
    {
        width: 330px;
        margin: 0 8px 0 0;
    }
    .content div.searchBox .l
    {
        width: 235px;
    }
    .content div.searchBox .s
    {
        width: 73px;
    }
    .content div.searchBox .buttonSearch
    {
        background-image: none;
        border: none;
        background-color: transparent;
        color: #1d3d74;
        font-weight: bold;
        cursor: pointer;
    }
    /* ----- authorsPanel */
    .authorsPanel div.searchBox
    {
        margin: 0;
    }
    .authorsPanel .searchBox input.searchBox
    {
        width: 90px;
        font-size: 100%;
        padding: 1px 4px;
        font-family: "Times New Roman" , Times, serif;
    }
    .authorsPanel .searchBox input.searchButton
    {
        margin: 0 0 0 8px;
        position: relative;
        top: 3px;
        padding: 0;
    }
    .authorsPanel .content .searchBox input
    {
        padding: 0;
        margin: 0;
    }
    /* end. rightContent */

    /* ---- selectSearch */
    .selectSearch
    {
        background-color: #fff;
        padding: 6px 10px;
    }
    .selectSearch strong
    {
        padding: 0 10px 0 0;
    }
    .selectSearch label
    {
        padding: 0 0 0 10px;
    }
    /* end. selectSearch */
    /* end. searchBox */

    /* ----- authorBoxTop */
    .authorBoxTop
    {
        margin: 5px 0 0 0;
    }
    .authorBoxTop .img
    {
        float: left;
        width: 110px;
        margin: 2px 10px 10px 0px;
    }
    .authorBoxTop .text
    {
        float: left;
        width: 400px;
    }
    .authorBoxTop .text h1
    {
        font-size: 120%;
        margin: 0 0 5px 0;
        letter-spacing: 0;
        text-transform: none;
    }
    table.detail
    {
        border-collapse: collapse;
    }
    table.detail th
    {
        text-align: right;
        padding: 0 15px 0 0;
        vertical-align: top;
    }
    /* end. authorBoxTop */

    /* ----- authorBoxTop */
    .authorBox
    {
        width: 570px;
        margin: 25px 0 40px 0;
    }
    .authorBox .img
    {
        float: left;
        width: 110px;
    }
    .authorBox .text
    {
        float: right;
        width: 430px;
    }
    .authorBox .text h1
    {
        font-size: 120%;
        margin: 0 0 5px 0;
        letter-spacing: 0;
        text-transform: none;
    }
    .authorBox .text h1 a.detail
    {
        font-style: italic;
    }
    .authorBox .text h2
    {
        font-size: 120%;
        margin: 0 0 5px 0;
        letter-spacing: 0;
        text-transform: none;
        font-family: georgia;
    }
    .authorBox .text a.detail
    {
        font-style: italic;
        font-weight: normal;
    }
    .authorBox .text .stahnout
    {
        color: #1D3D74;
        font-style: italic;
        font-size: 110%;
    }
    /* end. authorBoxTop */

    /* ----- detailBoxTop */
    .detailBoxTop
    {
    }
    .detailBoxTop .img
    {
        float: left;
        width: 110px;
        margin: 2px 10px 10px 0;
    }
    .detailBoxTop .img img
    {
        margin: 0 0 5px 0;
    }
    .detailBoxTop .text
    {
        float: left;
        width: 440px;
    }
    .detailBoxTop .text h1
    {
        font-size: 120%;
        margin: 0 0 2px 0;
        letter-spacing: 0;
        text-transform: none;
    }
    .detailBoxTop .text h2, .detailBoxTop .text h3
    {
        font-size: 120%;
        margin: 0 0 2px 0;
        letter-spacing: 0;
        text-transform: none;
    }
    .detailBoxTop .text h2 a, .detailBoxTop .text h3 a
    {
        text-decoration: none;
    }
    .detailBoxTop .text h2 a.detail, .detailBoxTop .text h3 a.detail
    {
        font-style: italic;
        text-decoration: underline;
        font-weight: normal;
    }
    .detailBoxTop .stahnout
    {
        margin: 0;
        color: #1E3E75;
    }
    .detailBoxTop .stahnout a
    {
        font-weight: bold;
    }
    /* end. detailBoxTop */

    /* ----- pages */
    .pages
    {
        margin: 40px 0;
    }
    .pages .backBottom
    {
        float: left;
        margin: 3px 70px 0 0;
        color: #1e3e75;
    }
    .pages .numbers
    {
        float: left;
        margin: 0 80px 0 0;
        font-size: 110%;
    }
    .pages .numbers a
    {
        padding: 0 4px;
    }
    .pages .numbers span
    {
        padding: 0 4px;
        font-size: 140%;
    }
    /* end. pages */

    /* ----- subNav */
    .subNav ul
    {
        height: 25px;
        margin: 35px 0 0 0;
        padding: 0;
        border-bottom: 1px solid #fff;
    }
    .subNav ul li
    {
        display: block;
        float: left;
        list-style-type: none;
        background: url(../img/bg/submenu-left.gif) 0 0 no-repeat;
        font-family: georgia;
        margin: 0 1px 0 0;
        font-weight: bolder;
    }
    .subNav ul li a
    {
        color: #fff;
        padding: 5px 15px;
        display: block;
        text-decoration: none;
        background: url(../img/bg/submenu-right.gif) 100% 0 no-repeat;
    }
    .subNav ul li.act
    {
        background: url(../img/bg/submenu-left_hover.gif) 0 0 no-repeat;
    }
    .subNav ul li.act a
    {
        background: url(../img/bg/submenu-right_hover.gif) 100% 0 no-repeat;
        color: #471400;
    }
    /* end. subNav */

    /* end. mainContent */

    /* ----- rightContent */
    .rightPanel h3
    {
        font-size: 110%;
        margin: 65px 0 10px 0;
        font-family: Georgia;
        text-transform: uppercase;
    }
    .rightPanel h1
    {
        margin: 45px 0 10px 0;
    }
    .rightPanel h2
    {
        font-size: 130%;
        margin: 55px 0 0 0;
    }
    .rightPanel
    {
    }
    .rightPanel p
    {
        margin: 15px 0;
    }
    .rightPanel .aButton
    {
        padding: 2px 15px !important;
    }
    /* ----- submenu */
    ul.submenu
    {
        margin: 10px 0 -20px 0;
        list-style-type: none;
        padding: 0;
        line-height: 1.3em;
    }
    ul.submenu li
    {
        margin: 10px 0;
        color: #000;
    }
    ul.submenu li a
    {
        text-decoration: underline;
        color: #000;
    }
    ul.submenu li a:hover
    {
        text-decoration: none;
    }
    /* end. submenu */
    /* ----- authorTags */
    .authorTags
    {
        margin: 25px 0;
        line-height: 1.4em;
        width: 165px;
    }
    .rightPanel .authorTags
    {
        margin: 35px 0;
    }
    .authorTags .rightPanel ul
    {
        width: 128px;
    }
    .authorTags ul
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    .authorTags ul li
    {
        position: relative;
        margin: 7px 0;
    }
    .authorTags ul li a.arrow
    {
        position: absolute;
        right: 0;
        top: 8px;
    }
    .authorTags ul li a
    {
        font-size: 120%;
        font-weight: bold;
        text-decoration: underline;
    }
    .authorTags ul li ul li
    {
        margin: 0;
    }
    .authorTags ul li ul li a
    {
        font-size: 100%;
        font-weight: normal;
    }
    .authorTags ul ul
    {
        margin: 1px 0 0 0;
    }
    /* end. authorTags */

    /* ----- ui */
    ul.ui
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    /* end. ui */

    /* ----- autorsUl */
    ul.casopisUl
    {
        margin: 20px 0 0 0;
    }
    ul.casopisUl li
    {
        font-weight: bolder;
        margin: 10px 0 30px 0;
    }
    ul.casopisUl li ul
    {
        list-style-type: none;
        margin: 0;
        padding: 0 0 0 15px;
    }
    ul.casopisUl li li
    {
        font-weight: normal;
        margin: 10px 0 20px 0;
        padding: 2px 0;
    }
    ul.casopisUl li li li
    {
        font-size: 100%;
        margin: 0;
        padding: 0;
    }
    ul.casopisUl li li a.left
    {
        float: left;
        width: 240px;
        display: block;
    }
    ul.casopisUl li li div.right
    {
        float: right;
        width: 290px;
    }
    ul.casopisUl li a.close
    {
        background: url(../img/icons/open.gif) 0 2px no-repeat;
        padding: 0 0 0 15px;
        font-weight: bolder;
    }
    ul.casopisUl li a.open
    {
        background: url(../img/icons/close.gif) 0 2px no-repeat;
        padding: 0 0 0 15px;
        font-weight: bolder;
    }


    ul.autorsUl
    {
        margin: 20px 0 0 0;
        width: 33%;
        float: left;
    }
    ul.autorsUl li
    {
        font-weight: bolder;
        margin: 10px 0 10px 0;
    }
    ul.autorsUl li ul
    {
        list-style-type: none;
        margin: 0;
        padding: 0 0 0 15px;
    }
    ul.autorsUl li li
    {
        font-weight: normal;
        margin: 3px 0 3px 0;
        padding: 2px 0;
    }
    /* end. autors Ul */

    /* ----- footer */
    .footer
    {
        color: #fff;
        text-align: center;
        background-color: #27122f;
        margin: 0 0 40px 0;
        font-family: georgia;
        padding: 6px 0;
    }
    .footer a
    {
        color: #fff;
    }
    /* end. footer */
    /* end. rightContent */

    /* ---- titlePage */
    .titlePage #page
    {
        position: relative;
        height: 600px;
    }
    .boxText
    {
        width: 200px;
        margin: -5px 0 0 0;
        padding: 30px 20px 0 20px;
        background-color: #040425;
        color: #fff;
        float: right;
        line-height: 1.3em;
        font-size: 90%;
        height: 505px;
    }
    .boxText h2
    {
        font-size: 130%;
        line-height: 1.3em;
        font-weight: normal;
        margin: 40px 0 30px 0;
        border-bottom: 2px solid #818192;
        padding: 0 0 10px 0;
    }
    .boxText .goLibrary
    {
        background: url(../img/buttons/bg.gif) 0 0 repeat-x;
        color: #fff;
        border: 1px solid #302843;
        text-transform: uppercase;
        padding: 2px 10px;
        display: inline-table;
        margin: 30px 0 0 0;
        font-family: Georgia;
        font-size: 11px;
        font-weight: bolder;
        text-decoration: none;
    }
    .boxText .goLibrary:hover
    {
        color: #F3952A;
    }
    .bookHp
    {
        position: relative;
        top: 137px;
        left: -58px;
        float: left;
    }
    .logaHp
    {
        position: absolute;
        right: 20px;
        bottom: -40px;
    }
    .titlePage .footer
    {
        color: #fff;
        font-family: georgia;
        font-size: 105%;
        width: 560px;
        clear: both;
        text-align: center;
        margin: 0 0 0 0;
        background-color: #03031B;
    }
    .titlePage .footer a
    {
        color: #fff;
    }
    /* end. titlePage */

    /* ---- JM:modalPopup */
    .modal
    {
        background-color: #060627;
        filter: alpha(opacity=60);
        opacity: 0.4;
    }
    .modalPopup
    {
        background-color: #dad5ad;
        background-image: url(../img/bg/content.jpg);
        border-width: 3px;
        border-style: solid;
        border-color: Black;
        padding: 10px;
        width: 600px;
        vertical-align: middle;
    }
    /* end. JM:modalPopup */

    /* JM: zámeček a příp. jiné ikonky*/
    .lock
    {
    background-image: url(../img/icons/lock.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    padding: 0 0 3px 15px;
    }
    
    .pager
    {
        color: red;
        background-color: Black;
        font-family: Verdana;
        font-size: 130%;
        font-weight: bold;
        padding: 0px 2px 0px 5px;
    }
    
    .pager a
    {
        color: White;
        text-decoration: none;
    }
    

    /* end. JM: zámeček a příp. jiné ikonky*/

}
